petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSAdaptType

String with the name of TSAdapt scheme.

### Synopsis

    typedef const char *TSAdaptType;
    #define TSADAPTNONE    "none"
    #define TSADAPTBASIC   "basic"
    #define TSADAPTDSP     "dsp"
    #define TSADAPTCFL     "cfl"
    #define TSADAPTGLEE    "glee"
    #define TSADAPTHISTORY "history"

### See Also

TSAdaptSetType(), TS

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages